name: miniOrange Azure AD / B2C Synchronization
description: 'This module provides user provisioning and de-provisioning into Azure AD/B2C and from Azure AD/B2C.'
core_version_requirement: ^9 || ^10
package: miniOrange
type: module
configure: azure_ad.overview
# Information added by Drupal.org packaging script on 2023-09-20
version: '8.x-1.7'
project: 'azure_ad'
datestamp: 1695191466
